/** top bar **/

.header-tel {
    margin-top: 12px;
    color: #b5b5b5;
}

.header-tel a {
    color: #b5b5b5;
    padding-left: 5px;
}

.header-map {
    float: right;
    margin-top: -32px;
}


/** logo row **/

.header-mid {
    background: #ffffff;
}

.topz-logo img {
    min-width: 325px;
    min-height: 70px;
    margin-top: -8px;
}

.header-mid .sw-topz-search {
    position: absolute;
    top: 61px;
    right: 10px;
}

.free-shipping {
    margin-top: -50px;
}


/** products  **/

.sidebar .cat-item.cat-item-87,
.sidebar .cat-item.cat-item-88 {
    display: none;
}

.woocommerce.woocommerce-page .tab-pane table,
.woocommerce.woocommerce-page .tab-pane.active table {
    border-color: #e9e9e9 !important;
    border: 1px solid #959595 !important;
}

.woocommerce.woocommerce-page .tab-pane td,
.woocommerce.woocommerce-page .tab-pane.active td {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.products-entry.item-wrap {
    border: 1px solid #e9e9e9;
}

.item-img.products-thumb {
    min-height: 290px;
}

.item-img.products-thumb img {
    left: 50%;
    transform: translate(-50%, 0);
    position: absolute;
    /* z-index: 1  */
}

.product .item-description {
    clear: both !important;
    /* height: 50px !important; */
    display: block !important;
}

.site-main h1.page-title {
    margin-top: -40px;
    margin-bottom: 20px;
}

.interest-free img {
    padding-bottom: 10px;
    margin-left: 20px;
}

.variations_form.cart select {
    font-weight: bold !important;
    color: #000000 !important;
    border: 1px solid #000000 !important;
}

.product.type-product button[type="submit"] {
    margin-bottom: 20px !important;
}

.product.type-product .cart .widget-product {
    /* margin-bottom: -100px !important; */
}


/** sale products **/

.woocommerce .products-loop li {
    list-style-type: none;
    margin-bottom: 10px;
}

.woocommerce .product.sale .item-description,
.woocommerce .product.featured .item-description {
    display: none;
}


/** zip money **/

.products-content .zip-money {
    margin-top: 5px;
    margin-left: 30px !important;
    font-size: 12px !important;
}

.zip-money {
    color: #121212 !important;
    font-size: 16px !important;
    font-weight: bold !important;
}

.product-type-variable .zip-money {
    display: none !important;
}

.woo-tab-container-slider .zip-money {
    font-size: 12px !important;
}

.woo-tab-container-slider .zip-money {}


/** cart **/

.shipping-calculator-button {
    display: none;
}

.wc-proceed-to-checkout #zip-tagline {
    display: none !important;
}

.wc-proceed-to-checkout {
    text-align: center;
}


/** home **/

.free-delivery {
    background: #F3F3F3;
    text-align: center;
}

.free-delivery h4 {
    color: #121212;
    font-size: 20px !important;
    text-transform: uppercase;
    font-weight: 600;
}

.home-h1 h1 {
    text-align: center;
    padding-bottom: 0px !important;
    margin-bottom: -10px !important;
    color: #121212;
    font-size: 26px !important;
    text-transform: uppercase;
    font-weight: 600;
}

.home-h2 h2 {
    text-align: center;
    padding-bottom: 0px !important;
    margin-bottom: -10px !important;
}

.home-h2 h2 a,
.home-h2 h2 {
    color: #121212;
    font-size: 20px !important;
    text-transform: uppercase;
    font-weight: 600;
}

.slider.responsive .item-img.products-thumb img {
    /* max-width: 250px; */
}

#category_sw_woo_tab_cat_slider_1 .top-tab-slider {
    display: none;
}

.welcome-text-block-right {
    padding-left: 20px;
}

.previous-content-text {
    border: 1px solid #e9e9e9;
    margin-left: 0px;
    margin-bottom: 20px;
    padding: 10px;
}

.frm-input input[type="email"] {
    border: 0px;
    padding-left: 15px;
    padding-top: 5px;
}

.frm-input button[type="submit"] {
    background: #121212;
    padding: 6px 12px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 0px;
}


/** footer **/

.footer.default {
    background: #e9e9e9;
}


/** contact **/

.g-map {
    margin-top: -55px;
}

/** responsive **/

@media (min-width: 1460px) {
    .main-menu {
        margin-top: 10px;
    }
    .sw-topz-search {
        margin-top: 15px;
    }
    .home-featured-images,
    .home-featured-products {
        max-width: 1500px;
        margin: 0 auto !important;
    }
    .home-featured-text {
        max-width: 1450px;
        margin: 0 auto !important;
    }
    .item-wrap .item-content h4 {
        min-height: 65px !important;
    }
}

@media (max-width: 1450px) {
    .home-featured-images,
    .home-featured-products,
    .home-featured-text {
        max-width: 1380px !important;
        margin: 0px 20px !important;
        overflow: hidden;
    }
    .home-featured-images img {
        max-width: 98%;
    }
    .footer-contact {
        margin-left: 40px;
    }
    .footer-hidden {
        display: none;
    }
}
@media only screen and (min-width: 767px) and (max-width: 1024px){
	
}
@media only screen and (max-width: 767px) {
    .page .row {
        display: flex;
        flex-flow: row wrap;
    }
    .page .row>* {
        flex: 1 100%;
    }
    .main-page {
        flex: 0px;
    }
    .sidebar {
        order: 1;
    }
}

@media (max-width: 480px) {
    .widget.sw_top-1.sw_top,
    .widget.nav_menu-1.widget_nav_menu,
    .widget.sw_top-2.sw_top {
        margin-top: -32px;
    }
    .header-mid .sw-topz-search {
        position: absolute !important;
        top: 137px !important;
        right: 10px !important;
    }
    .sw-topz-search .top-search {
        margin-left: 20px !important;
        width: 90% !important;
        float: right;
    }
    .free-delivery h4 {
        font-size: 17px !important;
    }
    .footer-contact {
        margin-left: 5px;
    }
    .welcome-text-block-right {
        margin-left: -20px !important;
    }
    .agents-for {
        /* max-height: 100px; */
        /* overflow: hidden; */
    }
    .footer-contact-text img {
        padding-bottom: 10px;
    }
}


/* iPads (landscape) ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    .topz-logo img {
        min-width: 235px !important;
        min-height: 51px !important;
    }
    .hidden-ipad {
        display: none !important;
    }
    .primary-menu {
        margin-left: -40px !important;
    }
    .topz_resmenu li {
        padding: 0px !important;
        margin-right: 0px !important;
    }
    .topz_resmenu li a {
        padding-right: 0px !important;
    }
    .top-search {
        /* margin-top: -50px; */
    }
}

@media only screen and (max-device-width: 600px) {
    h4.resoponsiveh4 {
        font-size: 14px !important;
    }
    .free-delivery h4.resoponsiveh4 {
        font-size: 14px !important;
    }
}


/* iPads (portrait) ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    .header-map {
        float: left;
        margin-left: 150px;
    }
    .widget.sw_top-1.sw_top,
    .widget.nav_menu-1.widget_nav_menu,
    .widget.sw_top-2.sw_top {
        margin-top: -32px;
    }
    .footer-contact-text {
        min-width: 100px !important;
    }
    .footer-contact {
        margin-left: 15px;
    }
}

.widget-products {
    clear: both !important;
}

body .floatton-container {
    width: 300px !important;
}